Only Java 1.6 from Snow Leopard

May be it’s too late for me as a Java developer to realize this! There’s no more old JDK exist in Snow Leopard!
Well, actually it’s neither a problem for general user nor Apple. Just if you’re working on a project which is still compiled by the aging JDK1.5, that would be a concern…

It’s quite tricky that Snow Leopard set all old JDK as alias to 1.6…. That why I thought they still exist…

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s